{
  "MSG_CONTAINER_INCORRECT_STAY": "ES_ES Container has incorrect stay",
  "MSG_CONTAINER_STAY": "ES_ES This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "ES_ES The container will be registered as disinfected now. Are you sure ?"
}
